Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 566 - Icon for comanche does not display in menus
Summary: Icon for comanche does not display in menus
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: comanche
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-22 23:45 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-24 16:49:11 UTC


Attachments (Terms of Use)

Description Chris Evans 1998-12-22 23:45:27 UTC
Fresh RH5.2 install. Fire up X as root. Using fvwm95
default window manager.
Bring up the menu, submenu Programs->Administration.

Oh dear! Instead of a mini-icon by comanche, the text
%mini-comanche.xpm% is erroneously displayed. Very messy.

Comment 1 Jay Turner 1998-12-29 18:41:59 UTC
Verified in test lab.

Comment 2 Preston Brown 1999-03-08 20:41:59 UTC
we are looking into this, and should have the bug closed by friday.


Note You need to log in before you can comment on or make changes to this bug.